A partir del 1 de noviembre, WhatsApp dejará de funcionar en algunos teléfonos inteligentes, aquí está la lista completa

El 1 de noviembre, WhatsApp dejará de funcionar correctamente en varios modelos de teléfonos inteligentes. ¿La razón? La aplicación deja de ser compatible con ciertas versiones de Android e iOS. Esta vez, cuarenta teléfonos inteligentes se ven afectados, averigüe a continuación si su dispositivo se ve afectado.

Este no es un evento aislado, WhatsApp deja de ser compatible con ciertas versiones de Android e iOS. Por ejemplo, a principios de 2021, la aplicación de mensajería dejó de funcionar en iPhones con versiones anteriores a iOS 9 y teléfonos inteligentes con Android 4.0.2 (y versiones anteriores).

Y a partir de este 1 de noviembre, rebelotte: WhatsApp dejará de funcionar en toda una serie de smartphones. Por lo tanto, será imposible utilizar la aplicación en versiones anteriores a Android 4.1, iOS 10 o KaiOS 2.5.1. Si está preocupado y WhatsApp ya está instalado en su teléfono inteligente, puede continuar usando la aplicación, pero algunas funciones ya no funcionarán.

40 smartphones afectados

En su sitio web, WhatsApp enumera alrededor de 40 teléfonos inteligentes que se verán afectados por este cambio. Aquí está la lista en cuestión:

  • Alcatel : One Touch Evo 7, Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Faea F1 y THL W8
  • manzana : iPhone SE, 6s y 6s Plus
  • Huawei : Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S y Ascend D2
  • LG : Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6, Enact, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus Nitro HD y 4X HD y Optimus F3Q
  • Samsung : Galaxy Trend Lite, Galaxy Trend II, Galaxy S2, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core y Galaxy Ace 2
  • Sony : Xperia Miro, Sony Xperia Neo L y Xperia Arc S
  • ZTE : Grand S Flex, ZTE V956, Grand X Quad V987 y Memo

Si tienes uno de estos dispositivos, solo necesitas actualizar tu sistema operativo para seguir usando WhatsApp sin ningún problema. Este es, por ejemplo, el caso del iPhone SE o 6.